@charset "UTF-8";
* {margin: 0;padding: 0;}
body {
    font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    font-size: 100%;
}
h1{
    background-color: #000080;
    color: #ffffff;
    font-size:25px;
    letter-spacing:1px;
    text-align: center;
}
a{
    color: skyblue;
}
.content
{
    text-align: center;
}
address{
    clear: both;
    text-align: center;
}
